Subject: [166] LOG_FILE?

From: [email-masked] (Dennis O'Neill)
Date: Fri, 15 Jul 1994 08:55:01 -0500 (CDT)

I am in the process of setting up wu-ftpd version 2.4. I specified
command logging in the ftpaccess file, but the only items that seem to
be getting logged are the actual transfers in _PATH_XFERLOG. In grep-ing
through the code, I can see where the log_command flag is set and
numerous to syslog calls to LOG_FILE. But I cannot find any place for
LOG_FILE is even defined, let alone where the file is created.

Can anyone provide some guidance here?

Thanks,

Dennis

-- 
---------------------------------------------------------------------------
* Dennis M. O'Neill                         [email-masked]	  *
* Schlumberger Geco-Prakla                  (713) 596-6103 (Office)       *
* 1325 S. Dairy Ashford                     (713) 596-1885 (FAX)          *
* Houston, TX 77077                                                       *
---------------------------------------------------------------------------